/*
Zde je uveden konstruktor IP adresy spolu s metodou get/set
 */
package vypocetObalky;

/**
 *
 * @author FilipDvorak
 */
public class IpAdresa {
    
    private String ipAdresa;

    public String getIpAdresa() {
        return ipAdresa;
    }

    public void setIpAdresa(String ipAdresa) {
        this.ipAdresa = ipAdresa;
    }

    public IpAdresa(String ipAdresa) {
        this.ipAdresa = ipAdresa;
    }
    
}
